<?php
$config->pi->create = new stdclass();
$config->pi->create->requiredFields = 'name,ART,product,team';

$config->pi->edit = new stdclass();
$config->pi->edit->requiredFields = 'name,ART,product,team';

$config->pi->actions = new stdclass();
$config->pi->actions->view = array();
$config->pi->actions->view['mainActions']   = array('enable', 'disband');
$config->pi->actions->view['suffixActions'] = array('edit', 'delete');

$config->pi->actions->viewcard['mainActions']   = array('finishCard', 'activateCard');
$config->pi->actions->viewcard['suffixActions'] = array('editCard');

$config->pi->defaultFields['linkrequirement'] = array('id', 'title', 'pri', 'product', 'status', 'openedBy', 'assignedTo', 'estimate');
$config->pi->defaultFields['linkstory']       = array('id', 'title', 'product', 'plan', 'pri', 'status', 'openedBy', 'assignedTo', 'estimate', 'stage');
$config->pi->defaultFields['backlog']         = array('id', 'title', 'pri', 'status', 'product', 'openedBy', 'assignedTo', 'reviewer', 'estimate', 'actions');

$config->pi->editor = new stdclass();
$config->pi->editor->close    = array('id' => 'comment');
$config->pi->editor->activate = array('id' => 'comment');
